.about-testimonial {
  background: #242424;
}
.about-testimonial .testimonial-box {
  max-width: 888px;
  margin: 0 auto;
  border: 3px solid #b66d1b;
  padding: 32px 64px;
  text-align: center;
}
@media (max-width: 767px) {
  .about-testimonial .testimonial-box {
    padding: 25px 20px;
  }
}
.about-testimonial .testimonial-box .icon-box {
  padding-bottom: 16px;
}
.about-testimonial .testimonial-box p {
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.05em;
  color: #ffffff;
}
.about-testimonial .testimonial-box .name-designation {
  padding-top: 40px;
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.05em;
  color: #feb037;
}
@media (max-width: 767px) {
  .about-testimonial .testimonial-box .name-designation {
    padding-top: 25px;
  }
}